<?
$total_lingua[0] = 0;
$total_lingua[1] = 0;
$total_lingua[2] = 0;

$sql_a = "SELECT * FROM candidato where codigo_vest = '$qual_vestibular' and treineiro='$Var_treineiro'";
$result_a = mysql_query($sql_a)
	or die ( 'Não foi possível executar a query 161.' );
$num_a = mysql_num_rows($result_a);
while($info_a = mysql_fetch_array($result_a)) {
	$entregue = $info_a["entregue"];
	$carlos = $info_a["curso"];
	$mago = $info_a["lingua"];
//	if ($carlos <= 9) {
//		$carlos = '0'.$carlos;
//	}
	//echo $entregue . ' ';
	if ($codigo_curso == $carlos && $entregue == 'yes') {
		if ($mago == 1) {
			$total_lingua[0] = $total_lingua[0] + 1;
		}

		if ($mago == 2) {
			$total_lingua[1] = $total_lingua[1] + 1;
		}

		if ($mago == 3) {
			$total_lingua[2] = $total_lingua[2] + 1;
		}
	}
}
?>

